| Home | Libraries | People | FAQ | More

## Struct avltree_erase_fixup

boost::intrusive::avltree_algorithms::avltree_erase_fixup

## Synopsis

    // In header: <boost/intrusive/avltree_algorithms.hpp>

    struct avltree_erase_fixup {

      // public member functions
      void operator()(node_ptr, node_ptr);
    };

## Description

### `avltree_erase_fixup` public member functions

1.     void operator()(node_ptr to_erase, node_ptr successor);